<?php
//include "application/scripts/connect.php";


define('BASEPATH', "/smartsms/");
define('ENVIRONMENT', "production");
include "application/config/database.php";

$hostname = $db['default']['hostname'];
$username = $db['default']['username'];
$password = $db['default']['password'];
$database = $db['default']['database'];
$dbdriver = $db['default']['dbdriver'];


// Create connection
$conn_db = mysqli_connect($hostname, $username, $password, $database);
// Check connection
if (!$conn_db) {
    die("Connection failed: " . mysqli_connect_error());
}
	$sql2 = "SELECT DISTINCT teacher_comment FROM `exam_results_comment`;";
	$query2 = mysqli_query($conn_db, $sql2);
		if(mysqli_num_rows($query2) > 0){
		    while($row = mysqli_fetch_assoc($query2)) {
				$comment = $row['teacher_comment'];
				echo "<option value='$comment'>";
			}	
		}
		else {

		}
	$sql2 = "SELECT DISTINCT head_comment FROM `exam_results_comment`;";
	$query2 = mysqli_query($conn_db, $sql2);
		if(mysqli_num_rows($query2) > 0){
		    while($row = mysqli_fetch_assoc($query2)) {
				$comment = $row['head_comment'];
				echo "<option value='$comment'>";
			}	
		}
		else {

		}




?>  